package com.docus.server.collect.web.utils;

import com.docus.core.util.Func;
import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.Date;

@Getter
@AllArgsConstructor
public class PeriodTime {
    private Date periodStartDate;
    private Date periodEndDate;


    @Override
    public String toString() {
        return Func.format(this.periodStartDate, "yyyy-MM-dd HH:mm:ss") + "  :  " + Func.format(this.periodEndDate, "yyyy-MM-dd HH:mm:ss");
    }
}
