package com.docus.server.archivefile.pojo.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;

/**
 * <p>
 * 
 * </p>
 *
 * @author 曾文和
 * @since 2021-05-08
 */
@Data
@EqualsAndHashCode(callSuper = false)
@ApiModel(value="AfJobTime对象", description="")
public class AfJobTime implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "主键id")
    private Long id;

    @ApiModelProperty(value = "最新刷新时间 格式  yyyy-MM-dd HH:mm:ss")
    private String updateTime;

    @ApiModelProperty(value = "调度类型。")
    private String jobType;

    public AfJobTime() {
    }

    public AfJobTime(Long id, String updateTime, String jobType) {
        this.id = id;
        this.updateTime = updateTime;
        this.jobType = jobType;
    }
}
