package com.docus.server.collect.dept.ws;

import com.docus.server.collect.IWsCollector;
import com.docus.server.sys.common.pojo.dto.DeptDTO;
import com.google.common.collect.Lists;
import org.springframework.stereotype.Component;

import java.util.Date;
import java.util.List;

/**
 * 主动ws采集数据
 */
@Component("wsDeptCollectorImpl")
public class WsDeptCollectorImpl implements IWsCollector<DeptDTO> {
    @Override
    public List<DeptDTO> list(Date startDate, Date endDate, int pageNum, int pageSize) {
        DeptDTO deptDTO = new DeptDTO();
        deptDTO.setAuthorId("1");
        deptDTO.setAuthorName("admin");
        deptDTO.setMessageId("1");
        deptDTO.setOperateType("save");
        deptDTO.setReceiver("admin");

        DeptDTO deptDTO1 = new DeptDTO();
        deptDTO1.setAuthorId("2");
        deptDTO1.setAuthorName("admin2");
        deptDTO1.setMessageId("2");
        deptDTO1.setOperateType("save2");
        deptDTO1.setReceiver("admin2");
        return Lists.newArrayList(deptDTO, deptDTO1);
    }
}
