package com.docus.server.pacs.infrastructure.mapper;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.docus.server.pacs.common.DSKeyConstants;
import com.docus.server.record.pojo.dto.TBasicDTO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

@Mapper
@DS(DSKeyConstants.DS_KEY)
public interface PacsTBasicMapper {

    List<TBasicDTO> getTBasicListView(@Param("startDate") Date startDate,
                                      @Param("endDate") Date endDate,
                                      @Param("offset") int offset,
                                      @Param("pageSize") int pageSize);


}
